/**
 * Utility function to generate a unique key for a given node. Is automatically used as the `key` prop in case you're
 * using {@link Registry.createReactRenderer}, but you may find it useful in other scenarios too.
 */
export declare function getKeyForNode(node: Node & {
    hasAttribute?: (name: string) => boolean;
    getAttribute?: (name: string) => string;
}, identifierAttribute?: string): string;
